[HEADER]
VERSION=2

[BRAKE_0]
NAME=taillight_cov
COLOR=280,0.0,0.0
OFF_COLOR=28,0.0,0.0

[BRAKE_1]
NAME=glassRed_stopLight
COLOR=280,0.0,0.0

[BRAKE_2]
NAME=glassRed_taillight_bulbs
COLOR=280,0.0,0.0

[LIGHT_0]
NAME=led_headlight
COLOR=10,10,10

[LIGHT_1]
NAME=glassOrange_sidelight_f
COLOR=5,5,5

[LIGHT_2]
NAME=glassLens_headlight_lens_big
COLOR=50,50,50

[LIGHT_3]
NAME=glassLens_headlight_lens_small_SUB1
COLOR=50,50,50

[LIGHT_4]
NAME=reflect_taillight_bulbs_2
COLOR=50,30,0

[LIGHT_5]
NAME=redIllum_taillight
COLOR=50,0.0,0.0